Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 23 octobre 2020

Adobe Dreamweaver up to 20.2 uncontrolled search path [CVE-2020-24425]

A vulnerability, which was classified as very critical, has been found in Adobe Dreamweaver up to 20.2. Affected by this issue is some unknown functionality. Upgrading eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 43

x

Événements SSI